> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 獲取轉賬網路標識

> 取得轉帳的網路標識資訊



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/kyt/transfers/{transferId}/network-identifications
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/kyt/transfers/{transferId}/network-identifications:
    get:
      tags:
        - KYT
      summary: KYT - 取得轉帳網路標識
      description: 取得轉帳的網路標識資訊
      operationId: get.transfer.network.identifications
      parameters:
        - name: transferId
          in: path
          description: 轉帳 ID
          required: true
          schema:
            type: string
          example: 4b922c3a-93bc-3d44-b261-0867e5859d57
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytNetworkIdentificationsResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytNetworkIdentificationsResponse:
      type: object
      properties:
        count:
          type:
            - integer
            - 'null'
          format: int64
          description: 標識數量
          example: 1
        networkIdentificationOrgs:
          type: array
          items:
            $ref: '#/components/schemas/KytNetworkIdentificationOrg'
          description: 網路標識組織列表
    KytNetworkIdentificationOrg:
      type: object
      properties:
        name:
          type:
            - string
            - 'null'
          description: 組織名稱
          example: XYZ Cryptocurrency Exchange
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````